@charset "UTF-8";
@font-face {  
  font-family: "OpenSans";  
  font-display:auto;
  src: url(../fonts/Open-Sans.ttf) format("TrueType");
  font-display: fallback;
}
html {
  font-family: "OpenSans", "Arial",sans-serif;
  font-display:auto;
  font-size: 10px
}
body{
  font-family: "OpenSans", "Arial",sans-serif;
  font-display:auto;
}
.global-nav{
	padding: 20px 0;
	box-shadow: 0 2px 2px #dcdcdc;
	position: relative;
	z-index: 99;
}
.global-nav .logo{
	float: left;
}
.global-nav .navigator{
	float: right;
	vertical-align: middle;
	display: inline-block;
	margin-top: 20px;
}
.global-nav .navigator a{
	padding: 10px 20px;
	cursor: pointer;
	text-decoration: none;
	color: #333333;
	font-size: 14px
}
.global-nav .navigator a.active, .global-nav .navigator a:hover{
	color:#ff8400;
}
.topsearch{
	display: none;
}
.footer{
	background-color: #333333;
	font-size: 14px;
	color: #fff;
	padding-bottom: 30px
}
.footer .footer-title{
	margin: 50px 0 30px 0;
	font-size: 18px
}
.footer ul li{
	list-style: none;
	margin-left: -40px;
}
.footer ul li a{
	color: #999999
}
.footer .footer-tag a{
	color: #999;
	padding: 0 5px
}
.footer .footer-tag a:first-of-type{
	padding-left: 0
}
.footer .footer-tag a b{
	color: #ccc
}
.copyright{
	background-color: #262626;
	color: #666666;
	text-align: center;
	font-size: 14px;
	padding: 30px 0
}
.pro-detail{
	position: relative;
	z-index: 1;
}
.pro-detail-banner{
	background-size: 100% 100% !important;
	padding-bottom: 20px
}
.pro-detail-banner >ul{
	width: 40%;
}
.pro-detail h1{
	color:#333333;
	margin-top: 50px;
	font-family: "OpenSans", "Arial",sans-serif;
	font-size: 4rem;
}
.pro-detail h2{
	font-family: "OpenSans", "Arial",sans-serif;
	font-size: 4rem;
}
.pro-detail p{
	width: 40%;
	font-size: 1.4rem;
	line-height: 3rem;
}
.pro-detail .pro-download{
	float: left;
}
.pro-detail .pro-download a{
	float: left;
	text-decoration: none;
	padding: 14px 40px 8px 80px;
	color:#fff;
	cursor: pointer;
	font-size: 30px;
}
.pro-detail .pro-detail-banner ul li{
	color: #333;
	list-style: none;
	font-size: 1.4rem;
	margin-left: -4rem;
	line-height: 2.4rem;
}
.pro-detail .pro-download a:last-of-type {
	clear: both;
}
.pro-detail .pro-download .win {
	background: url(/public/images/ico-win.png) no-repeat;
	background-color: #135fa9;
	background-position: 10px;
    display: flex;
    flex-flow: column;
    line-height: 20px
}
.pro-detail .pro-download .mac {
	background: url(/public/images/ico-mac.png) no-repeat;
	background-position: 10px;
	background-color: #ff8400;
	margin-top: 10px;
    display: flex;
    flex-flow: column;
    line-height: 20px
}
.pro-detail .pro-download .win span:last-of-type, .pro-detail .pro-download .mac span:last-of-type {
	font-size: 14px
}
.pro-detail .pro-content h2{
	text-align: center;
}
.pro-detail .pro-content .desc{
	font-size: 14px;
	text-align: center;
	width: 80% !important;
	margin-left: auto;
	margin-right: auto;
	padding: 10px 0 30px 0
}
.pro-detail .pro-content p{
	width: 100% !important;
	padding: 20px 0
}
.pro-detail .pro-content .content1{
	border-left: 3px solid #fff;
	margin: 20px 0px;
	padding: 0 30px 0 10px;
	font-size: 14px;
	line-height: 20px;
	margin-left: 10px;
}
.pro-detail .pro-content a[href] {
	cursor: pointer;
	color: #ff8400;
}
.pro-detail .pro-content .content1 a[href] {
	cursor: pointer;
	color: #ff8400;
}
.pro-detail .pro-content .link-resource {
	background-color: #fff;
	padding: 30px 0
}
.pro-detail .pro-content .link-resource ul li {
	padding: 10px 20px 0px 0px;
}
.pro-detail .pro-content .link-resource ul li a{
	color: #333;
	font-size: 14px
}
.pro-detail .pro-content .link-resource p {
	text-align: center;
	font-size: 22px;
	padding: 0px;
}

.clearboth{
	clear: both;
}
.pro-support-file {
	border: 1px solid #eee;
	padding: 0px;
	margin-bottom: 20px;
}
.pro-support-file .pro-support-1, .pro-support-file .pro-support-2{
	padding: 0 15px;
}
.pro-support-file .pro-support-1 img, .pro-support-file .pro-support-2 img {
	height: 100%
}
.pro-support-file .pro-support-1 div:first-of-type, .pro-support-file .pro-support-2 div:first-of-type{
	float: left;
	font-size: 18px;
	width: 180px;
	padding: 15px 0;
	margin-top: 20px;
}
.pro-support-file .pro-support-1{
	border-bottom: 1px solid #eee;
}
.pro-support-file .pro-support-1 div:last-of-type, .pro-support-file .pro-support-2 div:last-of-type{
	display: flex;
	display: -webkit-flex;
	justify-content: space-between;
	align-items: center;
	padding: 20px 15px;
	border-left: 1px solid #eee;
}
.pro-support-file .pro-support-2{
	background-color: #fafafa;
}
.pro-feature, .pro-feature h1 {
	color: #fff;
}
.pro-feature .title{
	font-size: 24px
}
.pro-feature .content{
	font-size: 14px;
}
.pro-feature .pro-feature-detail{
	display: flex;
	display: -webkit-flex;
	align-content: center;
	align-items: center;
}
.global-product {
	position: absolute;
	right: 0;
	top: 88px;
	display: none;
}
.global-product .list-product{
	background-color: rgba(255,255,255,0.9);
	width: 600px;
	float: right;
	margin-right: 100px;
	height: 250px;
}
.resource .topbg{
	background-color: #eee;
	padding: 50px 0 40px 0;
}
.resource .topbg p {
	text-align: center;
	font-size: 2.4rem;
	color: #135fa9;
}
.resource .topbg h1 {
	text-align: center;
	font-size: 2.4rem;
	color: #135fa9;
	margin: 0;
}
.resource .content .posttip ul {
	background-color: #eee;
	padding: 30px
}
.resource .content .posttip ul li {
	list-style: none;
	background: url(/public/images/ico_li.png) no-repeat;
	background-position: 0px;
	padding-left: 12px;
	color: #135fa9;
	font-size: 1.8rem;
}
.resource .content ul {
    background: none;
    color: inherit;
}
.resource .content ul li {
    list-style: disc;
    color: inherit;
    margin-left: 12px;
    font-size: 100%;
}
.resource .content ul li a{
    text-decoration: none;
}
.resource .content table{
	width: 100% !important;
	max-width: 700px;
}
.resource .content ol li img{
	display: block;
	margin: 12px auto;
    transform: translateX(-40px);
}
.resource .curmbs{
	padding: 20px 0px;
	color:#888;
}
.resource .curmbs a{
	color: #888;
	text-decoration: none;
}
.resource .topic{
	padding: 20px 0;
	background-color: #eee;
}
.resource .topic .right-hot .title {
	color: #135fa9;
	font-size: 28px;
}
.resource .topic .right-hot ul {
	margin: 10px 0 0 -40px
}
.resource .topic .right-hot ul li {
	list-style: none;
	border-top: 1px solid #909090;
	padding: 12px;
	line-height: 2rem;
}
.resource .topic .right-hot ul li a {
	color: #666;
	font-size:16px;
	border-left: 4px solid #135fa9;
	padding: 5px 0 5px 10px;
	margin-left: -15px;
	border-radius: 2px;
	display: block;
	line-height: 25px;
}
.global-nav .row, .footer .row, .copyright .row{
	margin-left: 0px !important;
	margin-right: 0px !important;
}
.resource .content .download.mac {
	background: url(/public/images/ico_mac.png) no-repeat #135fa9;
	padding: 18px 15px 15px 100px;
}
.resource .content .download.win {
	background: url(/public/images/ico_win.png) no-repeat #135fa9;
	padding: 18px 15px 15px 100px;
}
.resource .content .download{
	color: #fff;
	font-size: 30px;
	background-position: 10px 8px !important;
}
.resource .content p img {
	margin-left: auto;
	margin-right: auto;
	display: block;
}
.resource .content p iframe, .resource .content div iframe{
	max-width: 100% !important;
}
.global-product .list-product .pro-nav1, .global-product .list-product .pro-nav2,
.global-product .list-product .pro-nav3, .global-product .list-product .pro-nav4,
.global-product .list-product .pro-nav5{
	height: 230px;
	width: 180px;
	margin: 10px;
	border: 1px solid #dcdcdc;
	float: left;
	background-color: #fff;
}
.global-product .list-product .pro-nav3, .global-product .list-product .pro-nav4,
.global-product .list-product .pro-nav5, .global-product .list-product .pro-nav2{
	height: 110px !important;
}
.global-product .list-product .pro-nav4, .global-product .list-product .pro-nav5 {
	margin-top: 0px !important
}
.global-product .list-product a{
	color:#333333;
	font-size: 14px;
	text-decoration: none;
}
.global-product .list-product a:hover {
	color:#ff8400;
}
.global-product .list-product .pro-nav1 p:first-of-type {
	height: 180px
}
.global-product .list-product .pro-nav2 p:first-of-type,
.global-product .list-product .pro-nav3 p:first-of-type,
.global-product .list-product .pro-nav4 p:first-of-type,
.global-product .list-product .pro-nav5 p:first-of-type {
	height: 75px
}
.global-product .list-product .pro-nav1 p:last-of-type,
.global-product .list-product .pro-nav2 p:last-of-type,
.global-product .list-product .pro-nav3 p:last-of-type,
.global-product .list-product .pro-nav4 p:last-of-type,
.global-product .list-product .pro-nav5 p:last-of-type {
	text-align: center;
}
.global-product .list-product .pro-nav1 img {
	padding: 20px
}
.global-product .list-product .pro-nav2 img,
.global-product .list-product .pro-nav3 img,
.global-product .list-product .pro-nav4 img,
.global-product .list-product .pro-nav5 img {
	padding: 10px 0 0 0;
	max-height: 100%;
	margin-left: auto;
	margin-right: auto;
}
.global-nav .navigator .search {
	/*margin-left: 50px*/
}
.global-nav .navigator .search img{
	margin-top: -5px
}
.global-nav .search-container {
	width: 400px;
	height: 40px;
	background-color: #fff;
	position: absolute;
	right: 170px;
	top: 30px;
	display: none;
}
.global-nav .search-text{
	display: flex;
	display: -webkit-flex;
	align-items: center;
	height: 100%;
}
.global-nav .search-text input {
	margin-left: 15px;
	padding-left: 15px;
	border: none;
	border-left: 1px solid #dcdcdc;
	width: 350px;
}
.global-nav .search-container .search-text img {
	cursor: pointer;
}
.searchpage {
	background-color: #1661aa;
	height: 180px
}
.searchpage .topbg .title{
	color: #fff;
	text-align: center;
	font-size: 30px;
	padding: 50px 0 10px 0;
}
.searchpage .sp-container {
	width: 400px;
	height: 40px;
	margin-left: auto;
	margin-right: auto;
	display: flex;
	align-items: center;
	background-color: #fff;
	border: 1px solid #c2c2c2;
	border-radius: 4px;
	padding-left: 15px;
	float: left;
}
.searchpage .sp-container .searchkey {
	margin-left: 15px;
	border: none;
	border-left: 1px solid #c2c2c2;
	width: 300px;
	padding-left: 15px;
}
.searchpage .topbg .spc {
	width: 550px;
	margin-left: auto;
	margin-right: auto;
}
.searchpage .topbg .searchbtn{
	width: 140px;
	float: right;
	height: 40px;
	display: block;
	margin-left: 10px;
	text-align: center;
}
.searchpage .topbg .searchbtn a{
	background-color: #ff8400;
	color: #fff;
	width: 100%;
	display: block;
	height: 100%;
	font-size: 18px;
	border: 1px solid #c2c2c2;
	border-radius: 4px;
	padding: 6px;
	cursor: pointer
}
.error-page {
	background-color: #eee;
}
.error-page .error-header .ico404 {
	display: flex;
	display: -webkit-flex;
	align-items:center;
	padding: 0px
}
.error-page .error-header .ico404 img{
	float: left;
	width: 140px;
	height: 140px;
}
.error-page .error-header .ico404 span{
	font-family: "OpenSans", "Arial",sans-serif;
	float: right;
	color: #135fa9;
	font-size: 19rem;
}
.error-page .sp-container {
	height: 40px;
	margin-left: auto;
	margin-right: auto;
	display: flex;
	align-items: center;
	background-color: #fff;
	border: 1px solid #c2c2c2;
	border-radius: 4px;
	padding-left: 15px;
	float: left;
}
.error-page .spc {
	padding: 0
}
.error-page .spc img {
	width: auto !important;
	height: auto !important;
}
.error-page .sp-container .searchkey {
	margin-left: 15px;
	border: none;
	border-left: 1px solid #c2c2c2;
	width: 250px;
	padding-left: 15px;
}
.error-page .searchbtn{
	width: 140px;
	float: right;
	height: 40px;
	display: block;
	margin-left: 10px;
	text-align: center;
}
.error-page .searchbtn a{
	background-color: #ff8400;
	color: #fff;
	width: 100%;
	display: block;
	height: 100%;
	font-size: 18px;
	border: 1px solid #c2c2c2;
	border-radius: 4px;
	padding: 6px;
	text-decoration: none;
	cursor: pointer;
}
.error-page .error-header .notf span{
	font-family: "OpenSans", "Arial",sans-serif;
	float: left;
	color: #135fa9;
	font-size: 9.3rem;
	padding: 0;
	margin-top: -70px
}
.error-page .error-header .topc {
	display: flex;
	align-items: baseline;
	padding: 0px
}
.error-page .error-header .topc .rcat-curmbs span {
	color: #135fa9;
	font-size: 36px;
}
.error-page .error-header .topc .hot-tools a {
	font-size: 14px;
	color: #333333;
	padding: 10px 0 10px 25px;
	display: block;
	background: url(/public/images/ico_li2.png) no-repeat;
	background-position: 0;
}
.error-page .error-header .topc .hot-tools {
	padding-left: 20px;
	border-left: 1px solid #135fa9;
	margin-left: 20px;
}
.error-page .hotsearches {
	color: #135fa9;
	font-size: 14px;
	margin-top: 20px;
}
.error-page .hotsearches a{
	color: #135fa9;
}
.error-page .hot-tips {
	background-color: #135fa9;
	margin-top: 30px;
	padding: 30px 0px;
}
.error-page .hot-tips .rcat-curmbs {
	color: #fff;
	font-size: 36px;
}
.error-page .hot-tips a{
	color: #fff;
	font-size: 14px;
	display: block;
	line-height: 25px;
	background: url(/public/images/ico_li2.png) no-repeat;
	background-position: 0px;
	padding-left: 30px;
}
.error-page .hot-tips .more-tip{
	background-color: #ff8400;
	display: block;
	width: 130px;
	padding: 5px 0px;
	text-align: center;
	border-radius: 4px;
	float: right;
	margin-top: 50px;
}
.single-page .topbg {
	background-color: #eeeeee;
	padding: 10px 0
}
.single-page .topbg div{
	display: flex;
	display: -webkit-flex;
	justify-content: space-around;
}
.single-page .topbg div a {
	color: #333333;
	font-size: 18px
}
.single-page .topbg div a.active{
	color: #135fa9;
	border-left: 1px solid #135fa9;
	padding-left: 10px;
}
.single-page .aboutus, .single-page .contactus {
	text-align: center;
	padding: 30px 0;
	color: #666
}
.single-page .aboutus {
	background-color: #135fa9;
	color: #fff !important
}
.resourcecat .topbg {
	background-color: #135fa9;
	text-align: center;
	padding: 30px;
	color: #fff;
}
.resourcecat .cat-resource-list{
	padding: 30px 0
}
.resourcecat .cat-resource-list .resource-list a {
	font-size: 18px;
	color: #666;
	background: url(/public/images/ico_li_blue.png) no-repeat;
	background-position: 0;
	padding-left: 25px;
	text-decoration: none;
}
.resourcecat .cat-resource-list .resource-list a:hover {
	background: url(/public/images/ico_li2.png) no-repeat;
	background-position: 0px 3px
}
.resourcecat .cat-resource-list .resource-list .desc {
	font-size: 15px;
	border-bottom: 1px #eee solid;
	padding-bottom: 20px;
	color: #666;
	line-height: 25px
}
.resourcecat .cat-resource-list .resource-list .title a:hover{
	color:#135fa9 !important;
}
.resourcecat .cat-resource-list .resource-pages {
	margin-top: 20px
}
.resourcecat .cat-resource-list .resource-pages a {
	color:#333;
	padding: 3px 10px;
}
.resourcecat .alltopics {
	padding: 20px 0px 30px 0px;
	background-color: #135fa9;
	margin-top: 30px;
}
.resourcecat .alltopics div{
	padding: 0px
}
.resourcecat .alltopics .title{
	color: #fff;
	font-family: "OpenSans", "Arial",sans-serif;
	font-size: 30px;
	margin-left: 20px;
}
.resourcecat .alltopics ul {
	padding: 0px;
	margin-top: 20px
}
.resourcecat .alltopics ul li {
	list-style: none;
	border-top: dashed 0.5px #fff;
	padding-left: 20px
}
.resourcecat .alltopics ul li a {
	color: #fff;
	font-size: 16px;
	line-height: 25px;
	padding: 10px 0;
	display: block;
}
.resourcecat .alltopics ul li a.active{
	color: #ff8400
}
.allcat .topbg {
	height: 6px;
	background-color: #115698;
}
.allcat .list a{
	color: #fff;
	background-color: #135fa9;
	text-align: center;
	width: 80%;
	display: block;
	padding: 5px;
	font-size: 14px
}
.allcat .list div {
	margin-top:10px 
}
.allcat .list p, .allcat .hot p, .allcat .latest .latestarticle {
	font-size: 30px;
	color: #333333;
	font-family: "OpenSans", "Arial",sans-serif;
}
.allcat .list p i {
	background: url(/public/images/ico_down.png) no-repeat;
	background-position: 0px;
	margin-left: 10px;
	width: 12px;
    display: inline-block;
}
.allcat .list {
	padding-top: 10px;
	padding-bottom: 20px;
}
.allcat .hot {
	background-color: #eee;
	padding-top: 20px;
	padding-bottom: 20px
}
.allcat .hot .hot1, .allcat .hot .hot2, .allcat .hot .hot3, .allcat .hot .hot4, .allcat .hot .hot5 {
	position: relative;
	margin-bottom: 20px;
}
.allcat .hot .hot1 p, .allcat .hot .hot2 p, .allcat .hot .hot3 p, .allcat .hot .hot4 p, .allcat .hot .hot5 p {
	font-size: 14px;
	color: #fff;
	padding: 10px;
	position: absolute;
	bottom: 0px;
	margin: 0px;
	font-family: "OpenSans", "Arial",sans-serif;
}
.allcat .hot .hot1 p {
	background-color: rgba(255,132,0,0.7);
	width: calc(100% - 30px);
}
.allcat .hot .hot2 p, .allcat .hot .hot3 p, .allcat .hot .hot4 p, .allcat .hot .hot5 p {
	background-color: rgba(19, 95, 169, 0.7);
	width: calc(100% - 30px);
}
.allcat .hot .hot1 img, .allcat .hot .hot2 img, .allcat .hot .hot3 img, .allcat .hot .hot4 img, .allcat .hot .hot5 img {
	display: block;
	width: 100%;
	height: auto;
}
.allcat .latest {
	padding-top: 20px;
	padding-bottom: 20px
}
.allcat .latest .resource-list {
	padding-left: 0px
}
.allcat .latest .resource-list a {
	font-size: 18px;
	color: #333333;
	background: url(/public/images/ico_li_blue.png) no-repeat;
	background-position: 0;
	padding-left: 25px;
	text-decoration: none;
}
.allcat .latest .resource-list a:hover {
	background: url(/public/images/ico_li2.png) no-repeat;
	background-position: 0 3px;
}
.allcat .latest .resource-list .desc {
    font-size: 15px;
    border-bottom: 1px #eee solid;
    padding-bottom: 20px;
    color:#666;
    line-height: 25px
}
.allcat .latest .resource-list .desc .learn {
	color: #ff8400;
	font-size: 14px;
	padding-left: 5px;
	background: none
}
.allcat .latest .resource-pages a {
    color: #333;
    padding: 3px 10px;
    text-decoration: none;
}
.allcat .latest .resource-pages a:hover,.allcat .latest .resource-pages .active {
	color:#ff8400;
	font-size: 20px;
	font-weight: 900;
	font-family: "OpenSans", "Arial",sans-serif;
}
.resourcecat .cat-resource-list .resource-pages a:hover, .resourcecat .cat-resource-list .resource-pages .active {
	color:#ff8400;
	font-size: 20px;
	font-weight: 900;
	font-family: "OpenSans", "Arial",sans-serif;
}
.footer .footer-logo {
	margin-top:100px
}
.resource .content {
	color: #666
}
.resource .topic{
	/*width: 250px !important;*/
	max-width: 250px;
}
.resource .topic div {
	padding-right: 0
}
.resource .content {
	/*width: 60% !important;*/
	padding-left: 25px;
}
/*.resource .content p a[rel] {
	display:block;
	float:left;
	margin-left:30px
}
.resource .content p a[rel]:first-of-type {
	margin-left:0px
}*/

.resource .content h2 {
	padding-top: 10px;
	clear:both;
}
.footer .ulli {
	width: auto !important
}
.sitemap-pro {
	padding: 30px 0 10px 0
}
.sitemap-pro .rcat-curmbs, .sitemap-other .rcat-curmbs {
	padding: 10px 0
}
.sitemap-pro a, .sitemap-other a {
	color: #fff;
	background-color: #135fa9;
	text-align: center;
	width: 80%;
	display: block;
	padding: 5px;
	font-size: 14px;
}
.sitemap-other {
	padding: 30px 0
}
.sitemap-pro .all-resource-cat div, .sitemap-other .all-resource-cat div {
	margin-top: 10px
}
.resource .content p img {
	max-width: 100% !important;
	height: auto;
}
.cookie_info{
    width:100%;
    background-color: #cdcdcd;
    padding: 10px 0;
    text-align: center;
    color: #324252;
    position: fixed;
    bottom: 0;
    font-size: 14px;
    line-height: 14px;
    z-index: 999;
}
.cookie_info a{
    color: #324252;
    text-decoration: underline;
}
.cookie_info .cookie_get{
    background-color: #fff;
    padding: 5px 20px 5px 16px;
    margin-left: 20px;
    border-radius: 4px;
    cursor: pointer;
    text-decoration: none !important;
}

@media \0screen\,screen\9 {
	.global-product .list-product{
		background-color:#fff;
	    filter:Alpha(opacity=90);
	}
}
@media (max-width:767px) {
	.global-nav .search-container {
	    right: 50px;
	}
	.resource .curmbs {
	    padding: 20px 20px;
	}
	.resource .content p iframe, .resource .content div iframe{
		height: auto;
	}
	.resource .topic{
		max-width: initial;
	    margin-bottom: 24px;
	}
}
@media (max-width:480px) {
	.topsearch{
		display: inline-block;
		margin-left: 15px;
	}
	.searchpage .topbg .spc{
		width: 100%
	}
	.searchpage .sp-container{
		width: 100%
	}
	.searchpage .topbg .searchbtn{
		float: left;
		margin-top: 10px;
		margin-left: calc(50% - 70px);
	}
	.searchpage{
		height: 250px
	}

	.resource .topic{
		width: 100% !important;
	}
	.resource .content {
		width: 100% !important;
	}
	.pro-detail-banner >ul{
		width: 100%;
	}
	.pro-detail p {
	    width: 100%;
	    font-size: 1.4rem;
	    line-height: 3rem;
	}
	.pro-detail h2 {
		font-size: 3rem
	}
	.pro-feature .pro-feature-detail {
		display: grid;
	}
	.pro-feature .pro-feature-detail div:first-of-type, .pro-feature .pro-feature-detail div:last-of-type {
		width: 100%
	}
	.pro-feature .pro-feature-detail div:first-of-type img {
		margin-left: auto;
		display: block;
		margin-right: auto;
		width: 100px;
	}
	.pro-support-file .pro-support-1, .pro-support-file .pro-support-2 {
	    padding: 0 5px;
	}
	.pro-support-file .pro-support-1 div:first-of-type, .pro-support-file .pro-support-2 div:first-of-type {
	    font-size: 14px;
	    width: 120px;
	    margin-top: 10px;
	}
	.pro-support-file .pro-support-1 img, .pro-support-file .pro-support-2 img {
	    max-width: 100px;
	    padding: 10px;
	    height: auto;
	}
	.pro-support-file .pro-support-1 div:last-of-type, .pro-support-file .pro-support-2 div:last-of-type {
	    display: table-cell;
	}
	.pro-feature .pro-feature-detail {
		padding:0;
	}
	.footer .featured {
		clear: both;
	}
	.footer .footer-logo {
		margin-top:50px
	}
	.allcat .list a {
	    width: 100%;
	}
	.footer .footer-title {
		margin: 20px 0 10px 0;
	}
	.resourcecat .alltopics .title {
	    font-size: 20px;
	    margin-left: 5px;
	}
	.resourcecat .alltopics ul li {
	    padding-left: 5px;
	}
	.resourcecat .alltopics ul li a {
	    font-size: 14px;
	}
	.global-nav .search-container {
	    right: 50px;
	    top: 80px;
	}
	.global-nav .navigator {
		display: flex;
		display: -webkit-flex;
		flex-flow: column;
		position: absolute;
		right: 0px;
		background-color: #fff;
		border: 1px #eee solid;
		width: 100%;
		margin-top: 70px;
		display: none;
	}
	.global-nav .navigator a {
		border-bottom: 1px #eee solid;
		float: left;
		width: 100%;
		position: relative;
	}
	.global-nav .navigator a:first-of-type::after{
		content:"";
		background-color: #000;
		height: 2px;
		width: 1rem;
		display: block;
		position: absolute;
		right: 1rem;
		top: calc(50% - 1px);
		top: -webkit-calc(50% - 1px);
		top: -ms-calc(50% - 1px);
	}
	.global-nav .navigator a.opened:first-of-type::before{
		display: none;
	}
	.global-nav .navigator a:first-of-type::before{
		content:"";
		background-color: #000;
		height: 1rem;
		width: 2px;
		display: block;
		position: absolute;
		right: calc(1.5rem - 1px);
		right: -webkit-calc(1.5rem - 1px);
		right: -ms-calc(1.5rem - 1px);
		top: calc(50% - .5rem);
		top: -webkit-calc(50% - .5rem);
		top: -ms-calc(50% - .5rem);
	}
	.global-nav .menu {
		background: url(/public/images/menu_ico.png);
		width: 42px;
		height: 30px;
		display: flex;
		margin-top: 20px;
		position: absolute;
		right: 10px;
		text-decoration: none;
		cursor: pointer;
	}
	.global-nav .menu.active {
		background-position: 0 30px;
	}
	.global-nav .search-container {
		top: 215px;
		width: 90%;
		left: 10px;
	}
	.global-nav .search-text input {
		width: auto;
	}
	.global-product {
		top: 120px;
	}
	.global-product .list-product {
		width: 100%;
		margin-right: 0;
		height: auto;
	}
	.global-product .list-product .pro-nav1, .global-product .list-product .pro-nav2, .global-product .list-product .pro-nav3, .global-product .list-product .pro-nav4 {
		width: 50%;
		margin: 10px 0
	}
	.global-product .list-product .pro-nav3 {
		margin-top: 0px !important
	}
	.resourcecat .topbg{
		padding: 0
	}
	.catsplite {
		clear: both;
	}
	.pro-support-file .pro-support-1, .pro-support-file .pro-support-2 {
		display: grid;
	}
	.pro-support-file .pro-support-1 div:first-of-type, .pro-support-file .pro-support-2 div:first-of-type {
		padding: 0 15px;
		width: auto;
	}
	.pro-support-file .pro-support-1 div:last-of-type , .pro-support-file .pro-support-2 div:last-of-type {
		padding: 0px;
		border-bottom: 1px solid #eee;
		border-left: none;
	}
	.pro-support-file .pro-support-1 div:last-of-type img, .pro-support-file .pro-support-2 div:last-of-type img {
		width: 70px
	}
	.single-page .topbg div a {
		padding: 10px;
		font-size: 14px
	}
	.error-page .error-header .topc {
		flex-wrap: wrap;
	}
	.error-page .error-header .ico404 img{
	    width: 80px;
	    height: 80px;
	}
	.error-page .error-header .ico404 span {
		font-size: 10rem;
	}
	.error-page .error-header .notf span{
	    font-size: 5rem;
	    margin-top: -30px;
	}
	.error-page .spc{
		display: flex;
	    justify-content: space-between;
	}
	.error-page .sp-container{
		width: 75%;
		padding-left: 7px;
	}
	.error-page .searchbtn {
		width: 25%;
	}
	.error-page .sp-container form{
		display: flex;
		align-items: center;
		justify-content: space-between;
	}
	.error-page .sp-container .searchkey{
		width: 100%;
	    margin-left: 8px;
	}
	.error-page .error-header .topc .hot-tools{
		margin-top: 24px;
	    border-left: none;
	    margin-left: 0;
	    padding: 0;
	}
	.error-page .error-header .topc .rcat-curmbs span{
		font-size: 24px;
	}
	.error-page .hot-tips .rcat-curmbs{
		font-size: 24px;
	}
	.error-page .hot-tips >div >div{
		margin: 4px 0;
	}
	.sitemap-pro a, .sitemap-other a{
		width: 100%;
	}
}

#global_contact{
	position: fixed;
	right: 0px;
	top: 70%;
	z-index: 999
}
#global_contact div{
	display: block;
	height: 44px;
	background-image: url(/public/images/contact.png);
	background-position: 60px -10px;
	background-size: 100px 130px;
	width: 60px;
}
#global_contact:hover div{
	background-position: 0px -65px;
	width: 100px;
}
.mobiledownload{
  position: fixed;
  top: 0;
  z-index: 1000300;
  background-color: #fff;
  width: 100%;
  height: 100%;
  padding: 2rem;
  overflow: scroll;
}
.mobiledownload .close{
  float: right;
  display: block;
  text-align: right;
  padding: 0 0 1rem 1rem;
	height: 44px;
	width: 44px;
	opacity: 1;
}
.mobiledownload .close a{
  display: block;
  height: 24px;
	width: 24px;
	font-family: "OpenSans", "Arial",sans-serif;
	color: #00a0e9;
	text-decoration: none;
	text-align: right;
}
.mobiledownload .productinfo {
  margin-top: 6rem;
  line-height: 1.2rem;
	font-size: .9rem;
}
.mobiledownload .productinfo >p{
	color: #232323;
	font-weight: bold;
	font-size: 1.5rem;
	line-height: 2rem;
	margin: 3rem;
	text-align: center;
}
.mobiledownload .productinfo >div{
	position: relative;
}
.mobiledownload .productinfo >div:nth-child(1){
  text-align: center;
}
.mobiledownload .productinfo >div input{
  width: 100%;
  height: 40px;
  margin-bottom: 4px;
  border: 1px solid #d2d2d2;
  padding: 2px 80px 0 1rem;
  font-size: 14px;
}
.mobiledownload .productinfo >div .error{
  color: #e7542f;
  font-size: 10px;
  padding: 0;
  display: none;
}
.mobiledownload .productinfo >div button{
  width: 80px;
	margin: 0;
	height: 40px;
	background-color: #00a0e9;
	border: none;
	color: #fff;
	font-size: 14px;
	cursor: pointer;
	position: absolute;
	right: 0;
	top:0;
}
.mobiledownload .sendresult {
	padding: 1rem 0;
	display: none;
}
.mobiledownload .sendresult img{
	max-width: 2rem;
	display: block;
	margin: 0 auto;
}
.mobiledownload .sendresult h4{
	text-align: center;
	font-size: 1.1rem;
	font-weight: 900;
	margin: 1rem 0;
}
.mobiledownload .productinfo .emailresult{
	text-align: center;
	display: none;
	margin: 3rem;
}
.mobiledownload .productinfo .emailresult >p{
	font-weight: normal;
	margin: 2rem 0;
	font-size: 14px;
	line-height: 1.1;
}
.mobiledownload .productinfo .emailresult >p:nth-child(1){
	font-weight: bold;
	font-size: 20px;
	margin: 2rem;
}